<ng-container>
    <mat-card class="result-container" [ngClass]="{'warning-border': parametersChanged}" tabindex="0">
        <mat-card-title>{{resultsHeaderMsg}}</mat-card-title>
      <div>
        <div class="layout">
            <mat-card-content class="title"
            matTooltip="Folded pulse sensitivity"
            matTooltipPosition="before">
                Sensitivity
            </mat-card-content>
            <mat-card-content id="pssSensitivity"
            matTooltip="Folded pulse sensitivity"
            matTooltipPosition="before">
              {{lowPssResults?.sensitivity}}
            </mat-card-content>
        </div>
      </div>
        <mat-error *ngIf="lowPssResults?.warnings?.errorMsg">
            {{lowPssResults?.warnings?.errorMsg}}
        </mat-error>
        <mat-error *ngIf="lowPssResults?.warnings?.integrationTimesDifferent" id="pssIntegrationTimeWarning" style="padding-top: 6px;">
            {{differentIntegrationTimeMessage}}
        </mat-error>
    </mat-card>
    <mat-error  *ngIf="parametersChanged">
        Parameters have changed.
    </mat-error>
  </ng-container>

